.qadha_magazine_title {
    color: #CB9453;
    font-size: 24px !important;
    margin-bottom: 0;
    font-size: 24px;
    font-weight: 800;

}

.qadha_magazine_text {
    color: #6c6c6e;
    font-size: 15px;
    width: 80%;
}

.qadha_magazine_items {
    padding-right: 18px;
    padding-top: 6px;
}

.qadha_magazine_items li {
    font-size: 16px;
    font-weight: 500;
    color: #000;
    padding-bottom: 4px;
}

.qadha_magazine_btn {
    font-weight: 700;
    font-size: 18px;

}

.qadha_magazine_books .product-card {
    padding: 24px;
}

.qadha_magazine_books .card-body {
    padding-bottom: 0px;
}

.w-45 {
    width: 45%;
}

.library_order_details_title {
    background-color: #f5f5f6;
    padding: 16px 24px;
    border-radius: 12px 12px 0 0;
    font-weight: 700;
    font-size: 16px;
    line-height: 100%;
    color: #2c2c2c;
}

.library_order .Basket_bodyItem-image {
    flex-grow: 1 !important;
}

.library_order .Basket_bodyItem-unitPriceTitle,
.Basket_headItem-unitPriceTitle {
    flex-grow: 3 !important;
}

.library_order .Basket_bodyItem-quantity {
    flex-grow: 1.5 !important;
} 

.library_book_info {
    background-color: #F1E6D0;
    border-radius: 20px;
    font-weight: 600;
    font-size: 18px;
    color: #B8793A;
    padding: 14px;
}

.btn_library {
    box-shadow: 0px 4px 4px 0px #00000033;

    font-weight: 700;
    font-size: 18px;
}

.general_conditions_sidebar {
    border-radius: 12px;
}

.general_conditions_sidebar_header {
    background-color: #000;
    border-radius: 12px 12px 0 0;
    text-align: center;
    color: #fff;
    font-weight: 700;
    font-size: 22px;
    padding-block: 16px;
}
.new_general_conditions_sidebar .general_conditions_sidebar_header{
    text-align: right;
    padding: 12px 16px;
        font-size: 14px;
    line-height: 26px;

}
.general_conditions_sidebar_body {
    background-color: #F9F5ED;
    padding: 30px 30px 100px;
    border-radius: 0 0 12px 12px;
}
.new_general_conditions_sidebar .general_conditions_sidebar_body {
    background-color: #F9F5ED;
    padding: 14px 16px;}
.general_conditions_sidebar_link {
    display: block;
    width: 100%;
    margin-bottom: 20px;
    padding: 10px 15px;
    border-radius: 8px;
    text-align: center;
    font-weight: bold;
    border-radius: 12px;
    border: 1px solid#CB9453;
    color: #000;
    transition: background-color 0.3s;
    font-weight: 700;
    font-size: 20px;
    color: #CB9453;

}


.general_conditions_sidebar_link:hover,
.general_conditions_sidebar_link.active {
    background-color: #CB9453;
    color: white;
}

.new_general_conditions_sidebar .general_conditions_sidebar_link {
    display: block;
    width: 100%;
    margin-bottom: 10px;
    padding: 10px 15px;
      height: auto;
    text-align: right;
    border-radius: 12px;
    border: 1px solid #CB9453;
    color: #000;
    transition: background-color 0.3s;
    font-weight: 700;
    font-size: 14px;}
.new_general_conditions_sidebar .general_conditions_sidebar_link:last-of-type {
   
    margin-bottom: 0px;
   }
.general_conditions_content p {
    font-weight: 400;
    font-size: 18px;
    line-height: 28px;
    color: #6c6c6e;
}

.general_conditions_content ul {
    padding-right: 24px;
}

.general_conditions_content ul li {
    font-weight: 400;
    font-size: 18px;
    line-height: 28px;
    color: #6c6c6e;
}

.book_details {
    padding-block: 80px;

}

.library_book_title {
    font-weight: 700;
    font-size: 24px;
    color: #242128;
}


.book_details .academy_discount li {
    padding: 5px 0;
    font-weight: 400;
    font-size: 16px;
    line-height: 26.24px;
    color: #6c6c6c;

}

.book_details .academy_discount li img {
    padding-left: 8px;
}

.library_book_description {
    font-size: 15px;
    line-height: 1.7;
     font-weight: 400;
    color: #58585A;
    margin-top: 15px;
}

.library_book_img {
    width: 100%;
    height: 500px;
    border-radius: 12px;
    border: 1px solid #F1E6D0
}

.mr-3 {
    margin-right: 10px;
}

.w-70 {
    width: 70%;
}
.library_order .select2-container--default .select2-selection--single{
    box-shadow: none;
}
.library_book_img_wrapper{
    width: 100%;
}
.library_book_img_wrapper .bar-top {
    position: absolute;
    top: 16px;
    right: 16px;
    left: 16px;

}
.library_book_img_wrapper .bar-top .d-flex {
    justify-content: space-between;
    align-items: center;
}
.library_book_img_wrapper .bar-top .d-flex .tag {
    padding: 8px 15px;
    background: #CB9453;
    border-radius: 16px;
    font-size: 14px;
    font-weight: 500;
    color: #fff;
}
.library_book_img_wrapper .bar-top .d-flex .saved {
    width: 25px;
    height: 25px;
    position: relative;
}

.library_error_box{
      background-color: #FFF0E9;
  color: #C54600;
  padding: 14px 16px;
  border-radius: 12px;
  border: 1px solid #FEE2D4;
  border-right:8px solid  #C54600;
  font-size: 14px;
  font-weight: 600;
  position: relative;
}
.library_error_box img{
    width:32px;
    margin-left:10px;
}
.book_auther_name{
    color:#9E5F30;
    font-weight:500;
}
.book_desc_title{
    color:#2c2c2c;
    font-weight:700;
    font-size:20px;
}

.book_desc_title img{width:32px;
    margin-left:10px;
}
.new_according_wrap{
    border: 1px solid  #E6E6E7;
      padding: 24px;
  border-radius: 12px;
}




.new_according_wrap .accordion-button {
  background: #F5F5F6;
  padding: 20px 24px;
  cursor: pointer;
  display: flex;
  justify-content: start;
  align-items: center;
  font-weight: 700;
  font-size: 16px;
  line-height: 26.24px;
  color: #9E5F30;
}


.new_according_wrap .accordion-button:not(.collapsed) {
  background-color: #F9F5ED;
  box-shadow: unset;
}

.new_according_wrap  .accordion-flush .accordion-item:last-child {
    border-bottom:none;
}
.new_according_wrap .accordion-button:not(.collapsed)::after {
  transform: none;
}

.academy_lessons_section .accordion-button:focus {
  box-shadow: none;
}

.new_according_wrap .accordion-button:before {
  content: "";
  position: absolute;
  background-image: url(../images/up_arrow.png);
  flex-shrink: 0;
    width: 40px;
    height: 40px;
    left: 16px;
    top: 14px;
    margin-right: auto;
    content: "";
    background-repeat: no-repeat;
    background-size: auto;
  transition: transform .2sease-in-out;
}

.new_according_wrap .accordion-button.collapsed:after {
  content: "";
  position: absolute;
  background-image: url(../images/down_arrow.png);
  flex-shrink: 0;
     width: 40px;
    height: 40px;
    left: 16px;
    top: 14px;
    margin-right: auto;
    content: "";
    background-repeat: no-repeat;
    background-size: auto;
  transition: transform .2sease-in-out;
}

.new_according_wrap .accordion-button.collapsed::before {
    background-image: unset !important;
}


.new_according_wrap .accordion-item {
  margin-bottom: 16px;
  border: none;
}

.new_according_wrap .accordion-body {
  background-color: #F9F5ED;

}
.new_according_wrap .accordion-body p ,.new_according_wrap .accordion-body p a{
  font-size: 14px;
    font-weight: 400;
    color:#2c2c2c;
    margin-bottom:12px;
}
.according_number{
       width: 24px;
    height: 24px;
    background: #fff;
    border-radius: 50%;
    /*margin-left: 10px;*/
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 12px;
    color: #2c2c2c;
}
.w-95{width:95%;}

.book_details .academy_pricing {
    border: 1px solid #F1E6D0;
    background: #fff;
    padding: 16px;
}
.book_details .academy_discount {
    background-color: #F9F5ED;
    padding: 12px;
    margin: 10px 0;
    border-radius: 12px;
   
}
.book_details .academy_discount li{
    font-size:14px !important;
    font-weight:500;
    color:#2C2C2C !important;
}
.book_details .academy_discount img{
    width:16px;
    margin-left:8px;
        padding-left: 0px !important;
}
.book_details .academy_discount li{
    /*margin-bottom:4px;*/
}
.book_details .academy_discount li:last-child{
    /*margin-bottom:0;*/
}
.px-4{padding-inline:5px !important;}
 .buy_together_wrap .contact_checkbox label > span {
    position: absolute;
    top: 10px;
    left: 10px;
    z-index: 1;
    width: 16px;
    height: 16px;
    display: flex;
    justify-content: center;
    border: 1px solid #E6E6E7;
    margin-left: 0;}
    .buy_together_wrap  .contact_checkbox input:checked + label > span::before {
    content: '';
    position: absolute;
    top: 0px;
    right: 0px;}
    
    
    
    /* Notify Box */

    .notify-box{
      position:absolute;
      left:14px;
      right:14px;
      bottom:14px;
      background:#B8793A;
      border-radius:16px;
      padding:20px;
      z-index:5;
    }

    .notify-title{
      color:#fff;
      font-size:14px;
      font-weight:600;
    }

    .notify-icon{
        margin-left:8px;
      width:40px;
      height:40px;
   
    }

    .notify_btn{
      font-size:12px;
      height:40px;
          width: 95px;
    }
.notify_btn:hover{
      background:#2c2c2c;
      color:#fff;
    }
    .email_wrap{
            width: 100%;
    margin-left: 10px;
    }
    .email_inpt{
        padding-right: 32px;
    font-size: 12px;
    }
   .email_ic{
           position: absolute;
    right: 14px;
    top: 9px;
    color:#B8793A;
   }